h3.itemTitle {
    margin-bottom: 0.1em;
    margin-top: 0.1em;
}
.new_products {
    border: 1px dotted #999999;
    float: left;
    height: 240px;
    margin: 4px;
    padding: 3px 1px;
    text-align: center;
    width: 180px;
}
.fmproductsimage {
    float: left;
    height: auto;
    width: 270px;
}
.productsdetails {
    float: right;
    width: 55%;
}
#productAttributes {
    border: 1px solid #383838;
    height: 54px;
    padding: 0 0 0 5px;
    width: auto;
}
#cartAdd {
    border: 1px solid #CCCCCC;
    clear: right;
    height: 30px;
    margin-top: 10px;
    padding: 0.5em;
    width: auto;
}
#jiongsile {
    float: left;
    padding-left: 10px;
    padding-top: 5px;
}
.shortdesc {
    border: 1px solid #383838;
    margin-top: 10px;
}
#productDescription {
    border: 1px solid #CCCCCC;
    margin: 5px;
}
#blogside li, #blogside ul {
    font-size: 12px;
    line-height: 20px;
    list-style-type: none;
    padding-left: 5px;
    text-align: left;
}
#blogside li {
}
#blogside ul li a:hover {
    color: red;
    font-weight: normal;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
    width: 100%;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    display: block;
    max-width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    position: relative;
}
.flexslider .slides {
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    position: relative;
}
.flex-caption {
    background: none repeat scroll 0 0 transparent;
}
.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    padding: 2%;
    position: absolute;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 96%;
}
.flex-direction-nav li a {
    background: url("../images/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 52px;
    margin: -13px 0 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 52px;
}
.flex-direction-nav li a.next {
    background-position: -52px 0;
    right: -21px;
}
.flex-direction-nav li a.prev {
    background-position: 0 0;
    left: -20px;
}
.flex-direction-nav li a.disabled {
    cursor: default;
    opacity: 0.3;
}
.flex-control-nav {
    bottom: -30px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 5px;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    background: url("../images/bg_control_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 13px;
    text-indent: -9999px;
    width: 13px;
}
.flex-control-nav li a:hover {
    background-position: 0 -13px;
}
.flex-control-nav li a.active {
    background-position: 0 -26px;
    cursor: default;
}
.products_image {
    display: table-cell;
    height: 170px;
    margin: 0 auto;
    vertical-align: bottom;
    width: 165px;
}